Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Attempted to install ipb from Skinner

  1. #1
    Unhappy Attempted to install ipb from Skinner
    I tried to install a skin created by the awesome Skinner utility found on this site. I installed the InstallIPB from timblade and the PERL utility. When I attempted to run it at the command prompt, I received this reply:

    Cphonedmg>installipb.pl EMU_Skin2.ipb
    EMU_Skin2.ipb does not seem to support iPhone OS Version '1.0.1'!

    My iPhone is at 1.0.2.

    Anyone else have this problem and know how to fix it?

  2. #2

  3. #3
    Heh heh. Thanks for the link.

    It actually takes me back to my own fix.

    I forgot I had asked this question here.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •